<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://www.sncapedia.org/index.php?action=history&amp;feed=atom&amp;title=Template%3ASpoiler%2Fstyles.css</id>
	<title>Template:Spoiler/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://www.sncapedia.org/index.php?action=history&amp;feed=atom&amp;title=Template%3ASpoiler%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://www.sncapedia.org/index.php?title=Template:Spoiler/styles.css&amp;action=history"/>
	<updated>2026-04-21T12:56:19Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.44.2</generator>
	<entry>
		<id>https://www.sncapedia.org/index.php?title=Template:Spoiler/styles.css&amp;diff=10415&amp;oldid=prev</id>
		<title>Gemmy1488cob: Created page with &quot;span.spoiler { 	background: black; 	color: black; padding: 0 1px;  cursor: help;  }  span.spoiler:hover, span.spoiler:focus { 	color: white; }  span.kolyma-spoiler{ filter: blur(4px);  cursor: help;  } span.kolyma-spoiler:hover, span.kolyma-spoiler:focus { 	filter: blur(0px); 	transition: 0.5s; }&quot;</title>
		<link rel="alternate" type="text/html" href="https://www.sncapedia.org/index.php?title=Template:Spoiler/styles.css&amp;diff=10415&amp;oldid=prev"/>
		<updated>2026-01-18T05:31:06Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;span.spoiler { 	background: black; 	color: black; padding: 0 1px;  cursor: help;  }  span.spoiler:hover, span.spoiler:focus { 	color: white; }  span.kolyma-spoiler{ filter: blur(4px);  cursor: help;  } span.kolyma-spoiler:hover, span.kolyma-spoiler:focus { 	filter: blur(0px); 	transition: 0.5s; }&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;span.spoiler {&lt;br /&gt;
	background: black;&lt;br /&gt;
	color: black;&lt;br /&gt;
padding: 0 1px;&lt;br /&gt;
&lt;br /&gt;
cursor: help;&lt;br /&gt;
&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
span.spoiler:hover,&lt;br /&gt;
span.spoiler:focus&lt;br /&gt;
{&lt;br /&gt;
	color: white;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
span.kolyma-spoiler{&lt;br /&gt;
filter: blur(4px);&lt;br /&gt;
&lt;br /&gt;
cursor: help;&lt;br /&gt;
&lt;br /&gt;
}&lt;br /&gt;
span.kolyma-spoiler:hover,&lt;br /&gt;
span.kolyma-spoiler:focus&lt;br /&gt;
{&lt;br /&gt;
	filter: blur(0px);&lt;br /&gt;
	transition: 0.5s;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Gemmy1488cob</name></author>
	</entry>
</feed>